PDA

View Full Version : Pixel shader error. (arrgh!)


LawrenceofArabi
09-07-2005, 07:46 PM
When I try to run Psychonauts I get this error:

"The DirectX has reported that your video card does not support pixel shader version 1.x. The game requires support for pixel shader V1.0 or later in order to run properly."

Am I screwed until I upgrade my accelerator card or what? shock1

Thrik
09-07-2005, 07:57 PM
Pretty much, yeah. Psychonauts makes use of quite a few special effects which require a recentish card in order to display, and it also generally relies upon a lot of the improved lighting and rendering technology inherent with pixel shader supporting cards. In short, if your card cannot support pixel shading, there's no way that it'd be able to deal with the many polygons and such that Psychonauts will throw at it with any kind of reasonable framerate. :~

The official requirements can be found here (http://www.razputin.net/?page=psychonauts/requirements). Personally, I wouldn't purchase any less than a higher-end Geforce 5 series card (we're on series 7 now) if planning to run newer games.

LawrenceofArabi
09-07-2005, 08:04 PM
Thanks. I've been needing an excuse to upgrade my computer for a while now anyway. I'm kind of surprised because Half-Life 2 and Doom 3 both run pretty well on my computer.